@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.tab-only {
    display: none !important;
}
.is-sp {
    display: none !important;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 1024px) {
    .is-pc.no-tab {
        display: none !important;
    }
    .tab-only {
        display: block !important;
    }
}

@media only screen and (max-width: 834px) {
    .is-pc {
        display: none !important;
    }
    .tab-only {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #efefef;
}
body.preload {
    background: #efefef url(loading.gif) no-repeat calc(50vw - 20px) calc(50vh - 20px);
    background-size: 40px 40px;
    overflow: hidden;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */


#tu_bnr {
    width: 250px;
    position: fixed;
    right: -300px;
    top: calc(50% - 100px);
    z-index: 10000;
    transition: all cubic-bezier(0.65, 0, 0.2, 1) .8s;
}
#tu_bnr.is-show {
    right: calc(50% - 860px);
}
#tu_bnr.is-close {
    right: -300px !important;
}
#tu_bnr #tu_bnr_1.is-hide {
    display: none;
}
#tu_bnr #tu_bnr_2.is-hide {
    display: none;
}
#tu_bnr #tu_bnr_close {
    width: 15%;
    position: absolute;
    right: 0;
    bottom: 97.5%;
    cursor: pointer;
}
@media screen and (max-width:1750px) {
    #tu_bnr.is-show {
        right: 5px;
    }
}
@media screen and (max-width:834px) {
    #tu_bnr {
        width: 100%;
        position: fixed;
        right: 0;
        top: inherit;
        bottom: -38vw;
    }
    #tu_bnr.is-show {
        right: 0;
        bottom: 0;
    }
    #tu_bnr.is-close {
        right: 0 !important;
        bottom: -38vw;
    }
    #tu_bnr #tu_bnr_1 {
        border-bottom: #efefef solid 3vw;
    }
    #tu_bnr #tu_bnr_2 {
        border-bottom: #efefef solid 3vw;
    }
    #tu_bnr #tu_bnr_close {
        width: 10vw;
        position: absolute;
        right: 2vw;
        bottom: 96.5%;
    }
}


#_tu {
    background-color: #fff;
    max-width: 1200px;
    margin: 0 auto;
    opacity: 1;
    transition: all ease .5s;
    position: relative;
    z-index: 2;
}

body.preload #_tu {
    max-width: 1200px;
    opacity: 0;
}

#_tu ._mainvisual {
    width: 100%;
    position: relative;
    overflow: hidden;
}
#_tu ._mainvisual img {
    width: 100%;
}
#_tu ._mainvisual ._slide1,
#_tu ._mainvisual ._slide2,
#_tu ._mainvisual ._slide3 {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0;
}
#_tu ._mainvisual ._slide_mainimg {
    display: block;
    width: 100%;
    z-index: 300;
    opacity: 0;
}
#_tu ._mainvisual ._prof {
    display: table;
    background-color: #566671;
    padding: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 400;
    opacity: 0;
}
#_tu ._mainvisual ._prof ._prof_text1 {
    margin-bottom: .8em;
    font-size: 12px;
    font-feature-settings: "palt";
    line-height: 1.3;
    color: #ffffff;
}
#_tu ._mainvisual ._prof ._prof_text2 {
    font-size: 18px;
    line-height: 1;
    color: #ffffff;
    font-weight: bold;
}
#_tu ._mainvisual ._prof ._prof_text2 span {
    font-size: 66%;
}

#_tu ._mainvisual ._slide1.active {
    animation: fadeIn1 5s ease 1s 1 forwards;
}
#_tu ._mainvisual ._slide2.active {
    animation: fadeIn1 5s ease 5.5s 1 forwards;
}
#_tu ._mainvisual ._slide3.active {
    animation: fadeIn1 5s ease 10s 1 forwards;
}
#_tu ._mainvisual ._slide_mainimg.active {
    animation: fadeIn2 1s ease 14.5s 1 forwards;
}
#_tu ._mainvisual ._prof.active {
    animation: fadeIn4 .5s ease 15.5s 1 forwards;
}

@keyframes fadeIn1 {
    0% {opacity: 0; transform: scale(1.1);}
    15% {opacity: 1; transform: scale(1)}
    85% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(.9);}
}
@keyframes fadeIn2 {
    0% {opacity: 0; transform: scale(1.1); }
    100% {opacity: 1; transform: scale(1);}
}
@keyframes fadeIn3 {
    0% {opacity: 0; transform: translateX(-10%);}
    100% {opacity: 1; transform: translateX(0);}
}
@keyframes fadeIn4 {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.scl-fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all ease .8s;
}
.scl-fade-in.scl-anim-init {
    opacity:1;
    transform: translateY(0);
}


#_tu  ._read {
    margin: 0 auto;
    padding: 50px 20px;
}
#_tu  ._read ._read_body {
    margin: 0 auto;
}
#_tu  ._read ._read_body ._read_text {
    display: block;
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 2.2;
    text-align: center;
}
#_tu  ._read ._read_body ._read_text span {
    display: table;
    background-color: #566671;
    border-radius: 4px;
    margin: 10px auto 0;
    padding: 5px 15px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
}

#_tu ._contents {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 50px;
}
#_tu ._contents ._ttl {
    background-color: #d5dee5;
    margin-bottom: 40px;
    position: relative;
}
#_tu ._contents ._ttl h2 {
    display: block;
    max-width: 900px;
    margin: 0 auto;
    padding: 12px 30px;
    position: relative;
    background-color: #ecf1f5;
}
#_tu ._contents ._ttl h2::before {
    content: "";
    display: block;
    border: #e05a01 solid 4px;
    border-right: none;
    width: 25px;
    height: calc(100% - 36px);
    position: absolute;
    left: 30px;
    top: 15px;
}
#_tu ._contents ._ttl h2::after {
    content: "";
    display: block;
    border: #e05a01 solid 4px;
    border-left: none;
    width: 25px;
    height: calc(100% - 36px);
    position: absolute;
    right: 30px;
    top: 15px;
}
#_tu ._contents ._ttl h2 span {
    display: block;
    max-width: 740px;
    margin: 0 auto;
    padding: 20px;
    z-index: 20;
}


#_tu ._contents ._contents_body {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: 0 50px;
    position: relative;
    z-index: 10;
}

#_tu ._contents ._contents_imgbody {
    width: 100%;
    max-width: 980px;
    margin: 0 auto 2em;
    position: relative;
    z-index: 1;
}

#_tu ._contents ._bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#_tu ._contents ._bodytext1 ._name1 {
    font-weight: bold;
}
#_tu ._contents ._bodytext1 ._name2 {
    font-weight: bold;
    color: #e05a01;
}
#_tu ._contents ._bodytext1 ._notes {
    display: block;
    font-size: 11px;
}

#_tu ._contents ._contents_body_flexbox {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_img {
    width: 480px;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_text1 {
    width: calc(100% - 480px);
    padding: 0 40px 0 50px;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_text2 {
    width: calc(100% - 480px);
    padding: 0 50px 0 40px;
}

#_tu ._contents ._fig1 {
    display: block;
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
}
#_tu ._contents ._fig1 figure {
    display: block;
}
#_tu ._contents ._img1 {
    display: block;
    width: 100%;
}
#_tu ._contents ._prof {
    width: 100%;
    padding: 12px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#_tu ._contents ._prof ._prof_body1 {
    display: table;
    padding: 0 20px 0 10px;
}
#_tu ._contents ._prof ._prof_body2 {
    border-left: #000000 solid 2px;
    display: table;
    padding: 0 10px 0 20px;
}
#_tu ._contents ._prof ._prof_body1 p {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
#_tu ._contents ._prof ._prof_body2 p {
    font-size: 11px;
    font-feature-settings: "palt";
    line-height: 1.5;
}
#_tu ._contents ._prof ._prof_body1 p span {
    font-size: 66%;
}

#_tu ._contents ._contents_imgbody h3 {
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.4;
    color: #033691;
    text-align: center;
}
#_tu ._contents ._contents_imgbody ._imgcap {
    padding-top: 10px;
    font-size: 14px;
    line-height: 1.5;
    color: #e05a01;
    text-align: center;
}


#_tu ._matome {
    background-color: #ecf1f5;
    border-bottom: #e05a01 solid 2px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
    position: relative;
}
#_tu ._matome ._matome_head {
    background: url(bg1.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    margin: 0 auto 24px;
    padding: 30px;
    position: relative;
}
#_tu ._matome ._matome_title {
    margin-bottom: .5em;
    font-size: 32px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #ffffff;
}
#_tu ._matome ._matome_text1 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #ffffff;
}
#_tu ._matome ._matome_text2 {
    display: block;
    max-width: 920px;
    margin: 0 auto;
    padding: 0 20px;
    font-size: 17px;
    font-weight: bold;
    line-height: 2;
}

#_tu ._contact {
    width: 100%;
    padding: 50px 0;
}
#_tu ._contact ._logo {
    width: 180px;
    margin: 0 auto;
}


@media screen and (max-width:834px) {
    
    #_tu {
    }
    

    #_tu ._mainvisual {
    }
    #_tu ._mainvisual img {
        width: 100%;
    }
    #_tu ._mainvisual ._slide_bg {
        width: 100%;
    }
    #_tu ._mainvisual ._slide1,
    #_tu ._mainvisual ._slide2,
    #_tu ._mainvisual ._slide3 {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        opacity: 0;
    }
    #_tu ._mainvisual ._slide_mainimg {
        display: block;
        width: 100%;
        z-index: 300;
        opacity: 0;
    }
    #_tu ._mainvisual ._prof {
        padding: 2vw;
    }
    #_tu ._mainvisual ._prof ._prof_text1 {
        font-size: 3vw;
    }
    #_tu ._mainvisual ._prof ._prof_text2 {
        font-size: 4vw;
    }

    #_tu  ._read {
        display: block;
        margin: 0 auto;
        padding: 5vw;
    }
    #_tu  ._read ._read_body {
        max-width: inherit;
        margin: 0 auto;
    }
    #_tu  ._read ._read_body ._read_text {
        display: block;
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: normal;
        letter-spacing: 0;
        line-height: 2;
        text-align: justify;
    }
    #_tu  ._read ._read_body ._read_text span {
        display: table;
        border-radius: 2px;
        margin: 10px auto 0;
        padding: 6px 8px;
        font-size: 3.3vw;
        font-feature-settings: "palt";
        line-height: 1;
        letter-spacing: 0;
        text-align: center;
    }

    #_tu ._contents {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 1em;
    }
    
    #_tu ._contents ._ttl {
        margin-bottom: 30px;
        position: relative;
    }
    #_tu ._contents ._ttl h2 {
        display: block;
        margin: 0 auto;
        padding: 12px 0;
        position: relative;
    }
    #_tu ._contents ._ttl h2::before {
        content: "";
        display: block;
        border: #e05a01 solid 2px;
        border-right: none;
        width: 16px;
        height: calc(100% - 20px);
        position: absolute;
        left: 10px;
        top: 10px;
    }
    #_tu ._contents ._ttl h2::after {
        content: "";
        display: block;
        border: #e05a01 solid 2px;
        border-left: none;
        width: 16px;
        height: calc(100% - 20px);
        position: absolute;
        right: 10px;
        top: 10px;
    }
    #_tu ._contents ._ttl h2 span {
        position: relative;
        padding: 10px 40px;
        z-index: 20;
    }

    #_tu ._contents ._contents_body {
        width: 100%;
        max-width: inherit;
        padding: 0 4vw;
    }

    #_tu ._contents ._contents_imgbody {
        width: 100%;
        max-width: inherit;
    }

    #_tu ._contents ._bodytext1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }
    #_tu ._contents ._bodytext1 ._notes {
        display: block;
        font-size: 10px;
    }

    #_tu ._contents ._bodytext2 {
        margin-bottom: 2em;
        font-size: 15px;
    }

    #_tu ._contents ._contents_body_flexbox {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 0 4vw;
        display: flex;
        flex-wrap: wrap;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_img {
        width: 100%;
        margin-bottom: 2em;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_text1 {
        width: 100%;
        padding: 0;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_text2 {
        width: 100%;
        padding: 0;
    }
    #_tu ._contents ._contents_body_flexbox ._order1 {
        order: 1;
    }
    #_tu ._contents ._contents_body_flexbox ._order2 {
        order: 2;
    }

    #_tu ._contents ._fig1 {
        display: block;
        width: 92%;
        margin: 0 auto;
    }
    #_tu ._contents ._img1 {
        display: block;
        width: 100%;
    }
    #_tu ._contents ._prof {
        width: 100%;
        padding: 6px;
        position: relative;
    }
    #_tu ._contents ._prof ._prof_text1 {
        font-size: 10px;
    }
    #_tu ._contents ._prof ._prof_text2 {
        font-size: 15px;
        margin-bottom: 10px;
    }

    #_tu ._contents ._contents_imgbody ._imgcap {
        padding-top: 6px;
        font-size: 11px;
        line-height: 1.4;
    }


    #_tu ._matome {
        background-color: #ecf1f5;
        border-bottom: #e05a01 solid 2px;
        width: 100%;
        margin: 0 auto;
        padding-bottom: 1px;
        position: relative;
    }
    #_tu ._matome ._matome_head {
        background: url(bg2.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        margin: 0 auto;
        padding: 8vw 0;
        position: relative;
    }
    #_tu ._matome ._matome_title {
        margin-bottom: .5em;
        font-size: 7vw;
    }
    #_tu ._matome ._matome_text1 {
        font-size: 4vw;
    }
    #_tu ._matome ._matome_text2 {
        padding: 4vw;
        font-size: 14px;
        font-weight: bold;
        line-height: 2;
    }

    #_tu ._contact {
        width: 100%;
        padding: 30px 0;
    }
    #_tu ._contact ._logo {
        width: 130px;
        margin: 0 auto;
    }
}



/* ===================== */
/* portal bnr
/* ===================== */

#_tu ._portal_bnr {
    background-color: #f4f4f4;
    width: 100%;
    margin: 0 auto;
    padding: 40px 20px;
}
#_tu ._portal_bnr ._bnr {
    max-width: 600px;
    margin: 0 auto;
}
#_tu ._portal_bnr ._bnr a {
    display: block;
    box-shadow: 0px 0px 15px 0px #eaeeee;
    border-radius: 4px;
    overflow: hidden;
    width: 100%;
    position: relative;
    transition: all ease .3s;
}
#_tu ._portal_bnr ._bnr a:hover {
    opacity: .8;
}

@media only screen and (max-width: 834px) {
    #_tu ._portal_bnr {
        padding: 5vw;
    }
}